﻿@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;700&display=swap');
/* index.css */
/*PC first*/
/*##### PC #####*/

/*-----contents-----*/
.guideline_box {
    /*width:840px;*/
    width: 800px;
    margin: 0 auto;
    padding: 25px 0;
}

.guideline_box p {
    font-size: 1.15em;
    text-align: center;
    line-height: 2.4;
}

.enq_msg {
    margin-bottom: 20px;
    text-align: center;
    line-height: 1.6em;
}

.guideline_box iframe {
    width: 100%;
    height: 900px;
}

.goto_enq {
    text-align: center;
    font-size: 1.3em;
}

.goto_enq a {
    text-decoration: underline;
    font-weight: bold;
}

.guideline_select {
    padding: 2em 0;
}

.guideline_select ul {
    display: flex;
    justify-content: space-between;
    margin-bottom: 1.5em;
    flex-wrap: wrap;
}

.guideline_select ul li {
    margin-bottom: 1em;
}

.guideline_select ul li a {
    box-sizing: border-box;
    position: relative;
    font-family: 'Noto Sans JP', sans-serif;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 386px;
    height: 90px;
    border-radius: 45px;
    color: #23467d;
    font-weight: bold;
    line-height: 1.5;
    font-size: 1.28em;
    text-shadow: 0 0 3px #fff, 0 0 5px #fff;
    border: 1px solid rgba(255, 255, 255, 0);
    background: rgb(146, 198, 193);
    background: -moz-linear-gradient(90deg, rgba(146, 198, 193, 1) 0%, rgba(142, 223, 145, 1) 100%);
    background: -webkit-linear-gradient(90deg, rgba(146, 198, 193, 1) 0%, rgba(142, 223, 145, 1) 100%);
    background: linear-gradient(90deg, rgba(146, 198, 193, 1) 0%, rgba(142, 223, 145, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#92c6c1", endColorstr="#8edf91", GradientType=1);
    transition: .3s all ease;
}

.guideline_select ul li a:hover {
    border: 1px solid rgba(255, 255, 255, 1);
    box-shadow: 0 0 10px 1px rgba(0, 0, 0, 0.15);
    filter: contrast(110%);
}

.guideline_select ul li a:after {
    font-family: FontAwesome;
    content: "\f105";
    display: inline-block;
    height: 1em;
    line-height: 1;
    font-size: 1.6em;
    font-weight: normal;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0.5em;
    margin: auto;
    text-shadow: none;
    transition: .3s all ease;
    color: rgba(35, 70, 125, 0.8);
}

.guideline_select ul li a:hover:after {
    transform: translateX(0.1em);
    color: rgba(35, 70, 125, 1);
}

/* 20251224追加 */
.guideline_select {

}



@media screen and (max-width:480px) {

    /*##### SP #####*/
    .guideline_box {
        width: 100%;
        box-sizing: border-box;
        padding: 0 5px;
    }

    .guideline_box p {
        font-size: 1em;
        text-align: left;
        line-height: 1.6;
    }

    .guideline_select {
        padding: 2em 0 0 0;
    }

    .guideline_select ul {
        flex-direction: column;
        align-items: center;
    }

    .guideline_select ul li {
        margin-bottom: 1em;
    }

    .guideline_select ul li a {
        width: 80vw;
        height: 16vw;
        border-radius: 8vw;
        line-height: 1.3;
        font-size: 1.08em;
    }

    .guideline_select ul li a:after {
        font-size: 1.2em;
    }

    .guideline_select p {
        text-align: left;
    }

}